html, body {
	height    : 100%;
	text-align: center;
}

body {
	background-color : #E5E5E5;
}

.wrap {
	width            : 900px;
	min-height       : 100%;
	margin           : auto;
	text-align       : center;;
	background-image : url(../../images/common/ex8/wrap.png);
	background-color : #000;
}

	* html .wrap { height : 100%; }

.container {
	width      : 892px;
	margin     : auto;
	text-align : left;
}


#wrapHeader {
	height : 190px;
}
	

#wrapBody {
	height : 579px;
	background-image : url(../../images/common/ex8/wrapBody.jpg);
}

#wrapFooter {
}

#menu {
	height : 31px;
	background-image : url(../../images/common/ex8/menu.jpg);
	text-align : center;
}

#menuContainer {
	margin : auto;
}

.btMenu, .btMenuDisable {
	display : block;
	float   : left;
	height  : 31px;
	outline: none;
}
	.btMenu:hover {
		background-position : 0 center;
	}
	
.btDisable, .btDisable:hover {
	cursor : default;
	background-position : 0 bottom;
}

#btGoToHome {
	width : 63px;
	height : 17px;
	display : block; 
	position : absolute;
	margin : 17px 0 0 17px;
}

/*-------------------------------------------------------------------------
 * 製品情報
 * ------------------------------------------------------------------------ */
#txtProduct{
	width  : 892px;
	height : 530px;
	background-repeat : no-repeat;
}

/*-------------------------------------------------------------------------
 * ストーリー
 * ------------------------------------------------------------------------ */
#txtStory {
	width  : 890px;
	height : 530px;
	background-repeat : no-repeat;
}

#storyContainer {
	width  : 890px;
	height : 530px;
	background-repeat : no-repeat;
}

/* 拡大表示ボタン */
.btStoryImgThumb {
	width  : 172px;
	height : 127px;
	display : block;
	background-image : url(../../images/common/ex10/btStoryImgThumb1.png);
	position : absolute;
}
.btStoryImgThumb:hover {
	background-position : 0 bottom;
}
#btStoryImgThumb1 {
	margin : 343px 0 0 187px;
	background-image : url(../../images/common/ex10/btStoryImgThumb1.png);
}
#btStoryImgThumb2 {
	margin : 343px 0 0 360px;
	background-image : url(../../images/common/ex10/btStoryImgThumb2.png);
}
#btStoryImgThumb3 {
	margin : 343px 0 0 534px;
	background-image : url(../../images/common/ex10/btStoryImgThumb3.png);
}
.imgStory {
	width  : 890px;
	height : 525px;
	background-position : center;
	position : absolute;
	display : none;
	cursor : pointer;
}
#imgStory0 { background-image : none; }
#imgStory1 { background-image : url(../../images/common/ex10/imgStory1.png) }
#imgStory2 { background-image : url(../../images/common/ex10/imgStory2.png) }
#imgStory3 { background-image : url(../../images/common/ex10/imgStory3.png) }


/*-------------------------------------------------------------------------
 * アビセアン
 * ------------------------------------------------------------------------ */
.monsImage {
	width  : 488px;
	height : 371px;
	position : absolute;
	margin : 73px 0 0 368px;
}
	#monsImage1 { background-image : url(../../images/common/ex10/mons1.jpg) }
	#monsImage2 { background-image : url(../../images/common/ex10/mons2.jpg) }
	#monsImage3 { background-image : url(../../images/common/ex10/mons3.jpg) }

.monsText {
	width  : 892px;
	height : 530px;
	background-repeat : no-repeat;
}

	
#pager {
	width : 145px;
	height : 32px;
	position : absolute;
	margin : 462px 0 0 374px;
}
	#pgNext, #pgPrev {
		width   : 28px;
		height  : 32px;
		display : block;
		float   : left;
		cursor  : pointer;
	}
	#pgNext:hover, #pgPrev:hover {
		background-position : 0 bottom;
	}
	#pgNext {
		background-image : url(../../images/common/ex8/pgNext.png);
	}
	#pgPrev {
		background-image : url(../../images/common/ex8/pgPrev.png);
	}
	#pgBody {
		width    : 89px;
		height   : 32px;
		float    : left;
		overflow : hidden;
		background-image : url(../../images/common/ex8/pgBody.png);
	}
		#pgBody div {
			text-align  : center;
			padding-top : 9px;
			color       : #fff;
			font-size   : 12px;
		}

#pagerContainer {
	text-align : center;
}

/*-------------------------------------------------------------------------
 * 装備品
 * ------------------------------------------------------------------------ */
#equipContainer {
	width  : 892px;
	height : 530px;
	background-repeat : no-repeat;
}

.equipImageContainer {
	width  : 892px;
	height : 525px;
}

#equipButtonContainer {
	width  : 448px;
	height : 171px;
	position : absolute;
	margin : 307px 0 0 55px;
	background-image  : url(../../images/common/ex10/equipButtonContainer.jpg);
	background-repeat : no-repeat;
}

#txtNoteEquip {
	position : absolute;
	margin   : 462px 0 0 0;
	height   : 45px;
	width    : 100%;
	background-repeat : no-repeat;
}

.btEquip, .btEquipDisable {
	width   : 140px;
	height  : 21px;
	margin  : 0 0 1px 0;
	display : block;
	cursor  : pointer;
	background-image : url(../../images/common/ex10/btEquipBase.png);
}
.btEquip:hover {
	background-position : 0 bottom;
}
.btEquip div, .btEquipDisable div {
	color      : #fff;
	text-align : center;
	font-size  : 12px;
	position   : relative;
	top        : 5px;
}

.btEquipDisable {
	cursor       : default;
	filter       : alpha(opacity=50);
	-moz-opacity : 0.5;
	opacity      : 0.5;
}
.btEquipDisable div {
	color        : #888;
}

.lbEquip {
	width  : 100%;
	height : 100%;
}

#imgEquip1 {background-image:url(../../images/common/ex10/imgEquip1.png)}
#imgEquip2 {background-image:url(../../images/common/ex10/imgEquip2.png)}
#imgEquip3 {background-image:url(../../images/common/ex10/imgEquip3.png)}
#imgEquip4 {background-image:url(../../images/common/ex10/imgEquip4.png)}
#imgEquip5 {background-image:url(../../images/common/ex10/imgEquip5.png)}
#imgEquip6 {background-image:url(../../images/common/ex10/imgEquip6.png)}
#imgEquip7 {background-image:url(../../images/common/ex10/imgEquip7.png)}
#imgEquip8 {background-image:url(../../images/common/ex10/imgEquip8.png)}
#imgEquip9 {background-image:url(../../images/common/ex10/imgEquip9.png)}
#imgEquip10 {background-image:url(../../images/common/ex10/imgEquip10.png)}
#imgEquip11 {background-image:url(../../images/common/ex10/imgEquip11.png)}
#imgEquip12 {background-image:url(../../images/common/ex10/imgEquip12.png)}
#imgEquip13 {background-image:url(../../images/common/ex10/imgEquip13.png)}
#imgEquip14 {background-image:url(../../images/common/ex10/imgEquip14.png)}
#imgEquip15 {background-image:url(../../images/common/ex10/imgEquip15.png)}
#imgEquip16 {background-image:url(../../images/common/ex10/imgEquip16.png)}
#imgEquip17 {background-image:url(../../images/common/ex10/imgEquip17.png)}
#imgEquip18 {background-image:url(../../images/common/ex10/imgEquip18.png)}
#imgEquip19 {background-image:url(../../images/common/ex10/imgEquip19.png)}
#imgEquip20 {background-image:url(../../images/common/ex10/imgEquip20.png)}

#btShowFullEquip {
	display : block;
	width   : 102px;
	height  : 80px;
	position : absolute;
	margin  : 400px 0 0 760px;
	background-image:url(../../images/common/ex10/btShowFullEquip.png)
}
	#btShowFullEquip:hover {
		background-position : 0 bottom;
	}
	#btShowFullEquipLabel {
		cursor : pointer;
		height : 80px;
	}

#fullEquipContainer {
	display  : none;
	position : absolute;
	top      : 0;
	width    : 892px;
	height   : 582px;
	margin-top : 164px;
	cursor   : pointer;
	background-image:url(../../images/common/ex10/fullEquipContainer.jpg);
}
	.imgFullEquip {
		height : 100%;
	}
#txtFullEquip {
	height : 100%;
}
#imgFullEquip1 {background-image:url(../../images/common/ex10/imgFullEquip1.png)}
#imgFullEquip2 {background-image:url(../../images/common/ex10/imgFullEquip2.png)}
#imgFullEquip3 {background-image:url(../../images/common/ex10/imgFullEquip3.png)}
#imgFullEquip4 {background-image:url(../../images/common/ex10/imgFullEquip4.png)}
#imgFullEquip5 {background-image:url(../../images/common/ex10/imgFullEquip5.png)}
#imgFullEquip6 {background-image:url(../../images/common/ex10/imgFullEquip6.png)}
#imgFullEquip7 {background-image:url(../../images/common/ex10/imgFullEquip7.png)}
#imgFullEquip8 {background-image:url(../../images/common/ex10/imgFullEquip8.png)}
#imgFullEquip9 {background-image:url(../../images/common/ex10/imgFullEquip9.png)}
#imgFullEquip10 {background-image:url(../../images/common/ex10/imgFullEquip10.png)}
#imgFullEquip11 {background-image:url(../../images/common/ex10/imgFullEquip11.png)}
#imgFullEquip12 {background-image:url(../../images/common/ex10/imgFullEquip12.png)}
#imgFullEquip13 {background-image:url(../../images/common/ex10/imgFullEquip13.png)}
#imgFullEquip14 {background-image:url(../../images/common/ex10/imgFullEquip14.png)}
#imgFullEquip15 {background-image:url(../../images/common/ex10/imgFullEquip15.png)}
#imgFullEquip16 {background-image:url(../../images/common/ex10/imgFullEquip16.png)}
#imgFullEquip17 {background-image:url(../../images/common/ex10/imgFullEquip17.png)}
#imgFullEquip18 {background-image:url(../../images/common/ex10/imgFullEquip18.png)}
#imgFullEquip19 {background-image:url(../../images/common/ex10/imgFullEquip19.png)}
#imgFullEquip20 {background-image:url(../../images/common/ex10/imgFullEquip20.png)}


/*-------------------------------------------------------------------------
 * 動画
 * ------------------------------------------------------------------------ */
#swfAreaContainer {
	height : 530px;
}
#swfArea {
	position : absolute;
	margin : 61px 0 0 165px;
}

/*-------------------------------------------------------------------------
 * トップの詳細ページへのリンク
 * ------------------------------------------------------------------------ */
#lnkGameDetail {
	width   : 416px;
	height  : 15px;
	display : block;
	background-repeat   : no-repeat;
	background-position : 50% 50%;
	margin  : auto;
	position : relative;
	top     : 14px;
}